---
- project:
    name: libvirt-glib+mingw64
    machines: '{mingw_machines}'
    title: Libvirt GLib MinGW (64-bit)
    archive_format: gz
    git_url: '{git_urls[libvirt-glib][default]}'
    jobs:
      - autotools-build-job:
          parent_jobs: 'libvirt+mingw64-build'
          local_env: '{mingw64_local_env}'
          autogen_args: '{mingw64_autogen_args}'
